folderRef = new Folder ("/ai_eps/");
fileList = folderRef.getFiles("*.eps");
gifOpt = new ExportOptionsGIF();
gifOpt.antiAliasing = true;
gifOpt.colorCount = 256;
gifOpt.colorDither = ColorDitherMethod.NOREDUCTION;
jpegOpt = new ExportOptionsJPEG();
jpegOpt.qualitySetting = 80;

for (i=0; i<fileList.length; i++)
{
	fileObj = new File(fileList[i].fsName);
	open(fileObj);
	saveFile = new File(fileList[i]);
	activeDocument.exportFile(saveFile, ExportType.GIF, gifOpt);
	activeDocument.exportFile(saveFile, ExportType.JPEG, jpegOpt);
	activeDocument.close(SaveOptions.DONOTSAVECHANGES);
}

